#app-editors/bluefish
* app-editors/gvim
* app-editors/vim
* app-office/dia
* app-text/xmlstarlet
* app-vim/bnf-syntax
* app-vim/brainfuck-syntax
#app-vim/bufexplorer
* app-vim/cfengine-syntax
* app-vim/colorschemes
* app-vim/cmdalias
#app-vim/conque
* app-vim/csound-syntax
* app-vim/delimitMate
* app-vim/dhcpd-syntax
* app-vim/ebnf-syntax
* app-vim/eselect-syntax
* app-vim/exheres-syntax
* app-vim/extra-syntax
* app-vim/fluxbox-syntax
* app-vim/fuzzyfinder
* app-vim/genindent
* app-vim/gitolite-syntax
#app-vim/gitv
#app-vim/gnupg
* app-vim/help-extra-syntax
* app-vim/nagios-syntax
* app-vim/nerdcommenter
* app-vim/nerdtree
* app-vim/nginx-syntax
* app-vim/ntp-syntax
* app-vim/pathogen
* app-vim/pgn-syntax
* app-vim/selinux-syntax
* app-vim/simple-bookmarks
* app-vim/solarized
* app-vim/taglist
* app-vim/tt2-syntax
* app-vim/udev-syntax
#app-vim/vimcommander
* app-vim/vim-spell-de
* app-vim/vim-spell-en
* app-vim/vimpython
* app-vim/wikipedia-syntax
* app-vim/xquery-syntax
* app-vim/xsl-syntax
* app-vim/youcompleteme
* dev-embedded/gnome-avrdude
#dev-lang/lazarus
* dev-python/jedi
#dev-util/a8
#dev-util/bluej
#dev-util/codeblocks
* dev-util/cloc
* dev-util/cunit
* dev-util/ddd
* dev-util/devhelp
#dev-util/geany
#dev-util/geany-plugins
#dev-util/monodevelop
* dev-util/nemiver
#dev-util/ninja-ide
* dev-util/splint
